<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/ground"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/title" 
         >


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/main_function"
            android:textColor="#FFFFFFFF"
            android:textSize="25sp"
            />
    </RelativeLayout>
	<RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"/>
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="32sp" >

        <ImageButton
            android:id="@+id/bookbutton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/cert" />

        <TextView
            android:id="@+id/textView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="55dp"
            android:layout_toRightOf="@id/bookbutton"
            android:textColor="#FFFFFFFF"
            android:text="@string/Certificate_operation"
            android:textSize="18dp" />
  

        <ImageButton
            android:id="@+id/pinbutton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_below="@+id/textView3"
            android:layout_marginTop="16dp"
            android:layout_marginRight="16dp"
            android:src="@drawable/pin" />

        <TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="16dp"
            android:layout_marginTop="16dp"
            android:layout_below="@+id/bookbutton"
            android:layout_toLeftOf="@id/pinbutton"
            android:text="@string/Pin_code_operation" 
            android:textColor="#FFFFFFFF"
            android:textSize="18dp"/>
    
        <ImageButton
            android:id="@+id/inbutton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/textView1"
            android:layout_marginTop="16dp"
            android:src="@drawable/devi" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="16dp"
            android:layout_toRightOf="@id/inbutton"
            android:text="@string/Basic_information"
            android:textColor="#FFFFFFFF"
            android:layout_below="@+id/pinbutton"
            android:textSize="18dp" />
    </RelativeLayout>

</LinearLayout>